.section__main__unit {
    background-image: url(../../img/img__Home/fon_main_unit.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0% 17%;
}




h1 {
    color: var(--unnamed, #0079A4);
    font-family: Roboto;
    font-size: 46px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
    letter-spacing: 1.92px;
    margin-bottom: 0 !important;
}

.h1_short_list {
    display: none;
}

.container-fluid_mobile_short_list {
    display: none;
}

.block__text {
    justify-content: center;
}

.p_short_list {
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    display: flex;
    margin-bottom: 12px;
    /* justify-content: center; */


}

.titleFormInput {
    padding-top: 16px;
    color: var(--unnamed, #0C0C0C);
    /* 20 medium */
    font-family: Roboto;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    display: flex;
    justify-content: center;
}

/* .block__power {
    margin-bottom: 12px;
} */
.nameMessenger {
    display: flex;
    flex-direction: column;
    margin-right: 120px;
}

.power__text {
    padding-top: 16px;
    color: var(--unnamed, #0C0C0C);
    /* 20 medium */
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    /* 140% */
}

.power_text_title {
    padding-left: 0;
}

.power__text_short_list {
    padding-top: 0;
    padding-left: 12px;
    color: var(--unnamed, #0C0C0C);
    /* 14 */
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.main__unit {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* input_section */
.input_short_list {
    width: 80%;
    margin: 0 auto;
}

.referalAndButton {
    margin-bottom: 0;
}

.label {
    width: unset;
}

.input {
    width: 312px;
}

.input_section {
    margin-top: 62px;
    margin-bottom: 62px;
}

.power__icon {
    padding-top: 15.5px !important;
}

/* .power__row {
    align-items: center;
} */

.subtitle_text {
    padding-left: 34px;
}

.labelMessenger {
    margin-bottom: 24px;
}

.labelEmail {
    margin-right: 120px;
}

.block_name {
    display: flex;
    justify-content: center;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    row-gap: 24px;
    /* flex-wrap: wrap; */
    flex-direction: row;
    margin: 0 auto;
    margin-bottom: 24px;
}

/* ------------------checkbox new--------------------------------- */
.checkboxShortList {
    display: flex !important;
    /* align-items: center !important; */
    align-items: flex-start!important;
}

/* Скрываем стандартный чекбокс */
.custom-checkbox input[type="checkbox"] {
    display: none!important;
}

/* Создаем стилизованный чекбокс */
.custom-box {
    width: 22px;
    height: 22px;
    background-color: #F5F8FA;
    ;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    display: inline-block!important;
    position: relative!important;
    cursor: pointer!important;
    vertical-align: middle!important;
    /* Убирает пробел под элементом */
}

.checkboxTextShortList {
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    /* line-height: 22px; */
    margin-top: 12px;
}
.titleCheckboxShortList{
    margin-bottom: 0!important;
}

/* Добавляем 10px зону наведения вокруг чекбокса */
.custom-checkbox {
    padding: 10px 10px 10px 0!important;
    border-radius: 6px!important;
    margin-bottom: 0!important;
}

.custom-checkbox:hover {
    cursor: pointer!important;
}

/* Изменение стиля индикатора при активации чекбокса */
.custom-box:after {
    content: "";
    position: absolute;
    display: none;
    left: 7px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/* Показываем галочку, когда чекбокс активен */
.custom-checkbox input[type="checkbox"]:checked+.custom-box:after {
    display: block!important;
}

/* Цвет активного состояния */
.custom-checkbox input[type="checkbox"]:checked+.custom-box {
    background-color: #0079A4;
    /* синий цвет при активации */
}

/* ---------------------------------------------------------------- */
.block_checkbox {
    margin-top: 0;
    /* width: 312px; */
    margin-bottom: 55px;
}

.title__checkbox {
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 8px;
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

/* .titleCheckbox{
    margin-top: 25px;
} */
.castomize__block {
    color: var(--unnamed, #0C0C0C);
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.block_referral_link {
    display: flex;
    /* justify-content: space-between; */
    /* align-items: center; */
    align-items: flex-end;
    row-gap: 24px;
    /* flex-wrap: wrap; */
    margin: 0 auto;
    margin-bottom: 55px;
}

.input_referal_link {
    width: 560px;
    /* margin-right: 100px; */
}

.block_checkbox_policy {

    margin: 0 auto;
    margin-bottom: 16px;
}

.block_btn_short_list {
    /* width: 312px; */
    display: flex;
    justify-content: flex-end;
}

.btn_short_list {
    width: auto;
    display: flex;
    padding: 12px 25px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 100px;
    margin-left: 60px;
}

.link-privacy__policy,
.link_bottom {
    color: var(--unnamed, #0079A4);
    text-decoration: underline;
}

button {
    width: auto;
}

.g-recaptcha {
    margin-bottom: 20px;
}

.contus__submit {
    text-transform: none !important;
    font-size: 23px;
}

.updataLinkHomePages {
    color: var(--unnamed, #0079A4)
}

.block__h1 {
    display: flex;
    flex-direction: column;
}

/*Media Requests*/

/* @media screen and (max-width: 2560px) {} */

/* @media screen and (max-width: 1920px) {} */

/* @media screen and (max-width: 1400px) {} */

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

/* @media screen and (max-width: 1200px) {} */

@media screen and (max-width: 1199px) {
    h1 {
        font-family: Roboto;
        font-size: 36px;
        font-style: normal;
        font-weight: 600;
        line-height: 44px;
    }

    .power__row {
        margin-top: 10px;
    }

    .titleFormInput {
        margin-top: 65px;
        padding-top: 0;
    }

    .main__unit {
        padding-bottom: 0;
    }

    .block__video {
        margin-bottom: 40px;
    }

    .input_section {
        margin-top: 25px;
    }

    .input_short_list {
        width: 75%;
    }
}

@media screen and (max-width: 1080px) {
    /* .block__text {
        width: 40%;
    } */

    img {
        max-width: auto;
    }
}

@media screen and (max-width: 992px) {
    h1 {
        display: flex;
    }

    .block__h1__mobile {
        display: none;
    }

    .block__h1 {
        display: block;
    }

    /* .block__text {
        width: 35%;
    } */

    .power__row {
        display: flex;
        justify-content: flex-start;
    }

    .subtitle_text {
        padding-left: 0;
    }

    .block__text {
        padding-top: 0;
    }
}

@media screen and (max-width: 991px) {
    .input_short_list {
        width: 100%;
    }
}

@media screen and (max-width: 932px) {
    h1 {
        justify-content: center;
        margin-top: 24px;
    }

    .main__unit {
        display: flex;
        flex-direction: column;
    }

    /* .input_referal_link {
        width: 416px;
    } */

    .block__text {
        align-items: center;
        /* width: 60%; */
    }

    /* .power__text {
        width: 100%;
    } */

    .block_btn_short_list {
        justify-content: center;
    }
}

/* @media screen and (max-width: 768px) {} */

@media screen and (max-width: 768px) {
    .input_referal_link {
        width: 416px;
    }

    .block__power {
        align-items: flex-start !important;
    }

}

/* .block_name,
.block_email {
    flex-direction: column !important;
}

.block_email {
    margin-bottom: 24px;
}

.block__label {
    margin-bottom: 24px;
} */
@media screen and (max-width: 625px) {
    .btn_short_list {
        margin-left: 50px;
    }
}

@media screen and (max-width: 600.98px) {
    .btn_short_list {
        margin-left: 40px;
    }
}

@media screen and (max-width: 576px) {
    .contactusForm {
        margin-left: 20px;
        margin-right: 20px;
    }

    .block__text {
        display: flex;
        flex-direction: column;

    }

    .power__text {
        font-size: 16px;
    }

    .block__h1 {
        display: flex;
        align-items: center;
    }


    .input {
        width: 100% !important;
    }

    .labelEmail {
        margin-right: 0;
    }

    .label {
        width: 100% !important;
    }

    /* .input_referal_link {
        width: 420px;
    } */
    .referalAndButton {
        width: 100% !important;
    }

    .block__text {
        align-items: center;
        width: 90%;
    }

    .block_referral_link {
        flex-direction: column;
        align-items: center;
    }

    /* .input_referal_link {
        width: 100%;
    } */
    .btn_short_list {
        margin-left: 0;
    }

    .g-recaptcha iframe {
        width: auto !important;
    }

    .g-recaptcha #rc-anchor-container .rc-anchor-normal {
        width: auto !important;
    }
}


@media screen and (max-width: 530px) {
    .messageSend {
        padding-left: 10px;
        padding-right: 10px;
    }

    .block_referral_link {
        flex-direction: column;
    }

    .labelEmail {
        margin-right: 0;
    }

    .nameMessenger {
        margin-right: 0;
    }

    .input_referal_link {
        margin-right: 0;
    }

    .input {
        width: 480px;
    }

    .block_name,
    .block_email {
        justify-content: center;
        align-items: center;
    }

    .btn_input {
        display: block;
    }

    .btn_bottom {
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width: 510px) {
    .block__text {
        width: auto;
    }
}

@media screen and (max-width: 498px) {
    .input {
        width: 400px;
    }

    .block_name,
    .block_email {
        justify-content: center;
    }
}

@media screen and (max-width: 478px) {
    .block__text {
        width: 98%;
    }

    .power__text {
        font-size: 15px;
    }
}

@media screen and (max-width: 450px) {
    .titleFormInput {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .container_shrt__list h1 {
        font-size: 28px;
    }

    .p_short_list {
        font-size: 24px;
    }

    .contus__submit {
        font-size: 20px;
    }

    .power__text{
        font-size: 14px !important;
    }

}

@media screen and (max-width: 419px) {
    .input {
        width: 350px;
    }
    .power__text{
        font-size: 12px !important;
    }
}

@media screen and (max-width: 366px) {
    .input {
        width: 300px;
    }
    .power__text{
        font-size: 11px !important;
    }
}

/* modal windows */
/* Message sent */